import { redirect } from 'next/navigation'

export default function RedirectPage() {
  const date = new Date();
  redirect(`/gebetsanliegen-des-papstes/${date.getFullYear()}/${(date.getUTCMonth() + 1).toString(10).padStart(2, '0')}`)
}